C'est la première fois que je pose une question ici, j'espère que j'expliquerais bien mon problème. Dans l'une de mes tâches récentes, je mets à niveau notre application vers Ruby and Rails (Ruby 2.6.6> 2.7.2, Rails 6.0.3.2.> 6.1.1) J'ai eu plusieurs problèmes en cours de route, j'ai mis à niveau ....
Suite à une mise à niveau de Rails 5.0 vers 5.1, j'obtiens cette erreur à chaque fois que l'application se recharge, soit à cause des changements de code pendant rails server, soit si j'appelle reload! depuis la console. 🌶 13:53$ rc Loading development environment (Rails 5.1.1) 2.3.1 :001 > reload!....